BODY {
	
}
.p9 {
	FONT-SIZE: 12px
}
.p14 {
	FONT-SIZE: 14px
}
A.nav {
	COLOR: #11355a; TEXT-DECORATION: none
}
A.nav:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
H1 {
	MARGIN-TOP: 3px; FONT-SIZE: 20px; MARGIN-BOTTOM: 3px
}
TD {
	FONT-SIZE: 12px
}
TD {
	FONT-SIZE: 12px
}
SELECT {
	FONT-SIZE: 12px
}
INPUT {
	FONT-SIZE: 12px
}
A {
	COLOR: #0000ff
}
A:hover {
	COLOR: #ff0033
}
.p9 {
	FONT-SIZE: 12px
}
.p14 {
	FONT-SIZE: 14px
}
A.y_nav {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.y_nav:hover {
	COLOR: #ff6600; TEXT-DECORATION: underline
}
.sbody {
	FONT-SIZE: 12px; LINE-HEIGHT: 150%
}
.yge {
	FONT-SIZE: 12px; LINE-HEIGHT: 120%; FONT-FAMILY: arial, helvetica
}
.caption {
	FONT-SIZE: 14px; COLOR: #aa8c15
}
.NoUnderLine {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.columntxt:link {
	COLOR: #cc6600
}
A.columntxt:hover {
	COLOR: #ffcc66
}
A.columntxt:active {
	COLOR: #ffcc66
}
A.columntxt:visited {
	COLOR: #cc6600
}
.leftnav {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #cc6600; TEXT-INDENT: 20pt
}
